/**
 * Page footer.
 */

.footer {
  position: relative;
  overflow: hidden;
  background-color: #444;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 35px;
  color: #fff;
  font-family: 'PT Sans', Arial, Helvetica, sans-serif;
}

.footer::before {
  content: "";
  position: absolute;
  top: -10px;
  left: -10px;
  right: -10px;
  bottom: -10px;
  background: url(../images/background.png);
  background-repeat: repeat;
  background-attachment: fixed;
  -webkit-filter: blur(6px);
          filter: blur(6px);
  z-index: -1;
}

.footer-text a {
  color: inherit;
}
